<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: lambda_table.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_adfbb0c9ab91f3f50a45bc9bbc7eb66d.html">createChemtable</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">lambda_table.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacelambda__table"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html">lambda_table</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a6a622dfabc60583cd372184e496c6e88"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a6a622dfabc60583cd372184e496c6e88">lambda_table::create_zmean</a></td></tr>
<tr class="separator:a6a622dfabc60583cd372184e496c6e88"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7255e6e2805d09444d2ba7b062db85c2"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a7255e6e2805d09444d2ba7b062db85c2">lambda_table::create_zvar</a></td></tr>
<tr class="separator:a7255e6e2805d09444d2ba7b062db85c2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aded3c3000a701963bde13c73d9c3ba2f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#aded3c3000a701963bde13c73d9c3ba2f">lambda_table::create_beta_pdf</a> (zm, zv)</td></tr>
<tr class="separator:aded3c3000a701963bde13c73d9c3ba2f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9e74fc9fea970e4338dc13f4c6cc37d8"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a9e74fc9fea970e4338dc13f4c6cc37d8">lambda_table_init</a></td></tr>
<tr class="separator:a9e74fc9fea970e4338dc13f4c6cc37d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae5b4baad5fd00b6973a045e0f76de1ee"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#ae5b4baad5fd00b6973a045e0f76de1ee">lambda_table_convolute</a> (file)</td></tr>
<tr class="separator:ae5b4baad5fd00b6973a045e0f76de1ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe874baf31d984bafe046955f1b32c7f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#abe874baf31d984bafe046955f1b32c7f">lambda_table_convert_names</a></td></tr>
<tr class="separator:abe874baf31d984bafe046955f1b32c7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a47216019d22dcdef704575229a311c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a6a47216019d22dcdef704575229a311c">lambda_table_setup</a></td></tr>
<tr class="separator:a6a47216019d22dcdef704575229a311c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab7492e211091de6cd84614aeb7aa486a"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#ab7492e211091de6cd84614aeb7aa486a">sort_flamelets</a> ()</td></tr>
<tr class="separator:ab7492e211091de6cd84614aeb7aa486a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a156afd3c5ea9b30200228994fcfc709a"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a156afd3c5ea9b30200228994fcfc709a">select_flamelets</a> ()</td></tr>
<tr class="separator:a156afd3c5ea9b30200228994fcfc709a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a98b796b9582fdc6f24dd67c51f14a2d7"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a98b796b9582fdc6f24dd67c51f14a2d7">lambda_table_extent</a></td></tr>
<tr class="separator:a98b796b9582fdc6f24dd67c51f14a2d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57cbad9c9308836a77843f4df0439ab9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a57cbad9c9308836a77843f4df0439ab9">lambda_table_stats</a></td></tr>
<tr class="separator:a57cbad9c9308836a77843f4df0439ab9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa187fa331bf1e1614b06a7e346f6c537"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#aa187fa331bf1e1614b06a7e346f6c537">lambda_table_write</a></td></tr>
<tr class="separator:aa187fa331bf1e1614b06a7e346f6c537"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d8e69b46b7e4c7b01e526f8556c0857"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a1d8e69b46b7e4c7b01e526f8556c0857">lambda_table_ensight_output</a></td></tr>
<tr class="separator:a1d8e69b46b7e4c7b01e526f8556c0857"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5434a85edadff570c68ad8cc6e27a72b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a5434a85edadff570c68ad8cc6e27a72b">dump_lambda_table_scalar</a> (scalar, name)</td></tr>
<tr class="separator:a5434a85edadff570c68ad8cc6e27a72b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7768072a6013fde93e39b201960b3a4c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#a7768072a6013fde93e39b201960b3a4c">dump_lambda_geometry_ensight</a></td></tr>
<tr class="separator:a7768072a6013fde93e39b201960b3a4c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa7082446fb04566344e5fa091c349f1"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="lambda__table_8f90.html#aaa7082446fb04566344e5fa091c349f1">interp_tridiag</a> (a, b, c, r, u, n)</td></tr>
<tr class="separator:aaa7082446fb04566344e5fa091c349f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a0de719bc43b14433953adae2fef6b9c4"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a></td></tr>
<tr class="separator:a0de719bc43b14433953adae2fef6b9c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0ac2887db22701839f5f738dbb15691"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a></td></tr>
<tr class="separator:ac0ac2887db22701839f5f738dbb15691"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afeaf8cc9f17e11e93717d1b985356496"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a></td></tr>
<tr class="separator:afeaf8cc9f17e11e93717d1b985356496"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af66fc59add5e25c263d6401c3a104115"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#af66fc59add5e25c263d6401c3a104115">lambda_table::zvar</a></td></tr>
<tr class="separator:af66fc59add5e25c263d6401c3a104115"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8f9319560a1a470d14b6c3e6dc4eb978"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a8f9319560a1a470d14b6c3e6dc4eb978">lambda_table::zmean</a></td></tr>
<tr class="separator:a8f9319560a1a470d14b6c3e6dc4eb978"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd6a553678710725d04b50367bce37f8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#afd6a553678710725d04b50367bce37f8">lambda_table::z3</a></td></tr>
<tr class="separator:afd6a553678710725d04b50367bce37f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a91b95d2eecdebe7c8077454d7329e6"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a6a91b95d2eecdebe7c8077454d7329e6">lambda_table::pdf</a></td></tr>
<tr class="separator:a6a91b95d2eecdebe7c8077454d7329e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa10c41af3f6b67eeaa00f610b30ea54e"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#aa10c41af3f6b67eeaa00f610b30ea54e">lambda_table::nfiles</a></td></tr>
<tr class="separator:aa10c41af3f6b67eeaa00f610b30ea54e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa882dc98aac2d915d0396ade69d384ca"><td class="memItemLeft" align="right" valign="top">character(len=str_long), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#aa882dc98aac2d915d0396ade69d384ca">lambda_table::files</a></td></tr>
<tr class="separator:aa882dc98aac2d915d0396ade69d384ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d51b10929f9553dffbc685789c84154"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a3d51b10929f9553dffbc685789c84154">lambda_table::nvar_out</a></td></tr>
<tr class="separator:a3d51b10929f9553dffbc685789c84154"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acdc92cf5c94839d48f456f32b301fad5"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#acdc92cf5c94839d48f456f32b301fad5">lambda_table::output_name</a></td></tr>
<tr class="separator:acdc92cf5c94839d48f456f32b301fad5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d16b35a4f74ee3152408a800d01cc8e"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a4d16b35a4f74ee3152408a800d01cc8e">lambda_table::output_data</a></td></tr>
<tr class="separator:a4d16b35a4f74ee3152408a800d01cc8e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f6a2be7d1c8dbf120f0988bbd444e56"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#a4f6a2be7d1c8dbf120f0988bbd444e56">lambda_table::mask</a></td></tr>
<tr class="separator:a4f6a2be7d1c8dbf120f0988bbd444e56"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab92eacfdc6478cd272026ed1ec243868"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelambda__table.html#ab92eacfdc6478cd272026ed1ec243868">lambda_table::postconv</a></td></tr>
<tr class="separator:ab92eacfdc6478cd272026ed1ec243868"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a7768072a6013fde93e39b201960b3a4c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7768072a6013fde93e39b201960b3a4c">&#9670;&nbsp;</a></span>dump_lambda_geometry_ensight()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine dump_lambda_geometry_ensight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, and <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a7768072a6013fde93e39b201960b3a4c_icgraph.png" border="0" usemap="#lambda__table_8f90_a7768072a6013fde93e39b201960b3a4c_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a7768072a6013fde93e39b201960b3a4c_icgraph" id="lambda__table_8f90_a7768072a6013fde93e39b201960b3a4c_icgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#a1d8e69b46b7e4c7b01e526f8556c0857" title="lambda_table_ensight\l_output" alt="" coords="217,5,365,47"/>
<area shape="rect" id="node3" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="413,13,509,39"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="557,13,676,39"/>
</map>
</div>

</div>
</div>
<a id="a5434a85edadff570c68ad8cc6e27a72b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5434a85edadff570c68ad8cc6e27a72b">&#9670;&nbsp;</a></span>dump_lambda_table_scalar()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine dump_lambda_table_scalar </td>
          <td>(</td>
          <td class="paramtype">real(sp), dimension(1:nzmean,1:nzvar,1:n3), intent(in)&#160;</td>
          <td class="paramname"><em>scalar</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character(len=str_short)&#160;</td>
          <td class="paramname"><em>name</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, and <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a5434a85edadff570c68ad8cc6e27a72b_icgraph.png" border="0" usemap="#lambda__table_8f90_a5434a85edadff570c68ad8cc6e27a72b_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a5434a85edadff570c68ad8cc6e27a72b_icgraph" id="lambda__table_8f90_a5434a85edadff570c68ad8cc6e27a72b_icgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#a1d8e69b46b7e4c7b01e526f8556c0857" title="lambda_table_ensight\l_output" alt="" coords="233,5,381,47"/>
<area shape="rect" id="node3" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="429,13,525,39"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="573,13,692,39"/>
</map>
</div>

</div>
</div>
<a id="aaa7082446fb04566344e5fa091c349f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaa7082446fb04566344e5fa091c349f1">&#9670;&nbsp;</a></span>interp_tridiag()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine interp_tridiag </td>
          <td>(</td>
          <td class="paramtype">real(wp), dimension(1:n), intent(in)&#160;</td>
          <td class="paramname"><em>a</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(1:n), intent(in)&#160;</td>
          <td class="paramname"><em>b</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(1:n), intent(in)&#160;</td>
          <td class="paramname"><em>c</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(1:n), intent(in)&#160;</td>
          <td class="paramname"><em>r</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(1:n), intent(inout)&#160;</td>
          <td class="paramname"><em>u</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">integer&#160;</td>
          <td class="paramname"><em>n</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_aaa7082446fb04566344e5fa091c349f1_icgraph.png" border="0" usemap="#lambda__table_8f90_aaa7082446fb04566344e5fa091c349f1_icgraph" alt=""/></div>
<map name="lambda__table_8f90_aaa7082446fb04566344e5fa091c349f1_icgraph" id="lambda__table_8f90_aaa7082446fb04566344e5fa091c349f1_icgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#a6a47216019d22dcdef704575229a311c" title="lambda_table_setup" alt="" coords="149,5,288,32"/>
<area shape="rect" id="node3" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="336,5,432,32"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="480,5,599,32"/>
</map>
</div>

</div>
</div>
<a id="abe874baf31d984bafe046955f1b32c7f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe874baf31d984bafe046955f1b32c7f">&#9670;&nbsp;</a></span>lambda_table_convert_names()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_convert_names </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#a3d51b10929f9553dffbc685789c84154">lambda_table::nvar_out</a>, <a class="el" href="namespacelambda__table.html#acdc92cf5c94839d48f456f32b301fad5">lambda_table::output_name</a>, and <a class="el" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f">parser::parser_getsize()</a>.</p>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_cgraph.png" border="0" usemap="#lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_cgraph" alt=""/></div>
<map name="lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_cgraph" id="lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f" title="parser::parser_getsize" alt="" coords="203,264,353,291"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="401,180,528,207"/>
<area shape="rect" id="node10" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="417,289,513,316"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="599,5,743,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="593,56,748,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="600,107,741,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="588,173,753,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="576,239,765,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="589,289,753,316"/>
<area shape="rect" id="node11" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="605,341,736,382"/>
</map>
</div>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_icgraph.png" border="0" usemap="#lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_icgraph" alt=""/></div>
<map name="lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_icgraph" id="lambda__table_8f90_abe874baf31d984bafe046955f1b32c7f_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="203,13,299,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="347,13,465,39"/>
</map>
</div>

</div>
</div>
<a id="ae5b4baad5fd00b6973a045e0f76de1ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae5b4baad5fd00b6973a045e0f76de1ee">&#9670;&nbsp;</a></span>lambda_table_convolute()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_convolute </td>
          <td>(</td>
          <td class="paramtype">integer, intent(in)&#160;</td>
          <td class="paramname"><em>file</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#aded3c3000a701963bde13c73d9c3ba2f">lambda_table::create_beta_pdf()</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>, <a class="el" href="namespacelambda__table.html#a6a91b95d2eecdebe7c8077454d7329e6">lambda_table::pdf</a>, <a class="el" href="namespacelambda__table.html#ab92eacfdc6478cd272026ed1ec243868">lambda_table::postconv</a>, <a class="el" href="namespacelambda__table.html#a8f9319560a1a470d14b6c3e6dc4eb978">lambda_table::zmean</a>, and <a class="el" href="namespacelambda__table.html#af66fc59add5e25c263d6401c3a104115">lambda_table::zvar</a>.</p>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_cgraph.png" border="0" usemap="#lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_cgraph" alt=""/></div>
<map name="lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_cgraph" id="lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_cgraph">
<area shape="rect" id="node2" href="namespacelambda__table.html#aded3c3000a701963bde13c73d9c3ba2f" title="lambda_table::create\l_beta_pdf" alt="" coords="216,5,359,47"/>
<area shape="rect" id="node3" href="namespacemath.html#acf6e8367428fc1d28e2fc60d42982959" title="math::gammaln" alt="" coords="407,13,519,39"/>
</map>
</div>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_icgraph.png" border="0" usemap="#lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_icgraph" alt=""/></div>
<map name="lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_icgraph" id="lambda__table_8f90_ae5b4baad5fd00b6973a045e0f76de1ee_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="216,5,312,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="360,5,479,32"/>
</map>
</div>

</div>
</div>
<a id="a1d8e69b46b7e4c7b01e526f8556c0857"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1d8e69b46b7e4c7b01e526f8556c0857">&#9670;&nbsp;</a></span>lambda_table_ensight_output()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_ensight_output </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="lambda__table_8f90.html#a7768072a6013fde93e39b201960b3a4c">dump_lambda_geometry_ensight()</a>, <a class="el" href="lambda__table_8f90.html#a5434a85edadff570c68ad8cc6e27a72b">dump_lambda_table_scalar()</a>, <a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a>, <a class="el" href="namespacelambda__table.html#a3d51b10929f9553dffbc685789c84154">lambda_table::nvar_out</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>, and <a class="el" href="namespacelambda__table.html#acdc92cf5c94839d48f456f32b301fad5">lambda_table::output_name</a>.</p>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_cgraph.png" border="0" usemap="#lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_cgraph" alt=""/></div>
<map name="lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_cgraph" id="lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_cgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#a7768072a6013fde93e39b201960b3a4c" title="dump_lambda_geometry\l_ensight" alt="" coords="209,5,373,47"/>
<area shape="rect" id="node3" href="lambda__table_8f90.html#a5434a85edadff570c68ad8cc6e27a72b" title="dump_lambda_table_scalar" alt="" coords="201,71,381,98"/>
</map>
</div>
<div id="dynsection-8" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-8-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-8-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-8-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_icgraph.png" border="0" usemap="#lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_icgraph" id="lambda__table_8f90_a1d8e69b46b7e4c7b01e526f8556c0857_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="201,13,297,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="345,13,464,39"/>
</map>
</div>

</div>
</div>
<a id="a98b796b9582fdc6f24dd67c51f14a2d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a98b796b9582fdc6f24dd67c51f14a2d7">&#9670;&nbsp;</a></span>lambda_table_extent()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_extent </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<div id="dynsection-9" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-9-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-9-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-9-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a98b796b9582fdc6f24dd67c51f14a2d7_icgraph.png" border="0" usemap="#lambda__table_8f90_a98b796b9582fdc6f24dd67c51f14a2d7_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a98b796b9582fdc6f24dd67c51f14a2d7_icgraph" id="lambda__table_8f90_a98b796b9582fdc6f24dd67c51f14a2d7_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="196,5,292,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="340,5,459,32"/>
</map>
</div>

</div>
</div>
<a id="a9e74fc9fea970e4338dc13f4c6cc37d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9e74fc9fea970e4338dc13f4c6cc37d8">&#9670;&nbsp;</a></span>lambda_table_init()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#a6a622dfabc60583cd372184e496c6e88">lambda_table::create_zmean()</a>, <a class="el" href="namespacelambda__table.html#a7255e6e2805d09444d2ba7b062db85c2">lambda_table::create_zvar()</a>, <a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a>, <a class="el" href="namespacelambda__table.html#aa10c41af3f6b67eeaa00f610b30ea54e">lambda_table::nfiles</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>, <a class="el" href="namespacelambda__table.html#ab92eacfdc6478cd272026ed1ec243868">lambda_table::postconv</a>, <a class="el" href="namespacelambda__table.html#afd6a553678710725d04b50367bce37f8">lambda_table::z3</a>, <a class="el" href="namespacelambda__table.html#a8f9319560a1a470d14b6c3e6dc4eb978">lambda_table::zmean</a>, and <a class="el" href="namespacelambda__table.html#af66fc59add5e25c263d6401c3a104115">lambda_table::zvar</a>.</p>
<div id="dynsection-10" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-10-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-10-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-10-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_cgraph.png" border="0" usemap="#lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_cgraph" alt=""/></div>
<map name="lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_cgraph" id="lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_cgraph">
<area shape="rect" id="node2" href="namespacelambda__table.html#a6a622dfabc60583cd372184e496c6e88" title="lambda_table::create\l_zmean" alt="" coords="192,5,335,47"/>
<area shape="rect" id="node3" href="namespacelambda__table.html#a7255e6e2805d09444d2ba7b062db85c2" title="lambda_table::create_zvar" alt="" coords="176,71,351,98"/>
</map>
</div>
<div id="dynsection-11" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-11-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-11-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-11-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_icgraph.png" border="0" usemap="#lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_icgraph" id="lambda__table_8f90_a9e74fc9fea970e4338dc13f4c6cc37d8_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="176,5,272,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="320,5,439,32"/>
</map>
</div>

</div>
</div>
<a id="a6a47216019d22dcdef704575229a311c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a47216019d22dcdef704575229a311c">&#9670;&nbsp;</a></span>lambda_table_setup()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_setup </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceparser.html#a2204d5324b210ab1dc9803a58db1c814">parser::get_logical_param()</a>, <a class="el" href="lambda__table_8f90.html#aaa7082446fb04566344e5fa091c349f1">interp_tridiag()</a>, <a class="el" href="namespacelambda__table.html#a4f6a2be7d1c8dbf120f0988bbd444e56">lambda_table::mask</a>, <a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a>, <a class="el" href="namespacelambda__table.html#aa10c41af3f6b67eeaa00f610b30ea54e">lambda_table::nfiles</a>, <a class="el" href="namespacelambda__table.html#a3d51b10929f9553dffbc685789c84154">lambda_table::nvar_out</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>, <a class="el" href="namespacelambda__table.html#a4d16b35a4f74ee3152408a800d01cc8e">lambda_table::output_data</a>, <a class="el" href="namespacelambda__table.html#acdc92cf5c94839d48f456f32b301fad5">lambda_table::output_name</a>, <a class="el" href="namespacelambda__table.html#ab92eacfdc6478cd272026ed1ec243868">lambda_table::postconv</a>, <a class="el" href="lambda__table_8f90.html#a156afd3c5ea9b30200228994fcfc709a">select_flamelets()</a>, <a class="el" href="lambda__table_8f90.html#ab7492e211091de6cd84614aeb7aa486a">sort_flamelets()</a>, and <a class="el" href="namespacelambda__table.html#afd6a553678710725d04b50367bce37f8">lambda_table::z3</a>.</p>
<div id="dynsection-12" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-12-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-12-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-12-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a6a47216019d22dcdef704575229a311c_cgraph.png" border="0" usemap="#lambda__table_8f90_a6a47216019d22dcdef704575229a311c_cgraph" alt=""/></div>
<map name="lambda__table_8f90_a6a47216019d22dcdef704575229a311c_cgraph" id="lambda__table_8f90_a6a47216019d22dcdef704575229a311c_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#a2204d5324b210ab1dc9803a58db1c814" title="parser::get_logical\l_param" alt="" coords="192,129,320,171"/>
<area shape="rect" id="node13" href="lambda__table_8f90.html#aaa7082446fb04566344e5fa091c349f1" title="interp_tridiag" alt="" coords="208,195,304,222"/>
<area shape="rect" id="node14" href="lambda__table_8f90.html#a156afd3c5ea9b30200228994fcfc709a" title="select_flamelets" alt="" coords="197,246,315,273"/>
<area shape="rect" id="node15" href="lambda__table_8f90.html#ab7492e211091de6cd84614aeb7aa486a" title="sort_flamelets" alt="" coords="398,297,502,323"/>
<area shape="rect" id="node3" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="378,27,522,54"/>
<area shape="rect" id="node4" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="373,78,527,105"/>
<area shape="rect" id="node5" href="namespaceparser.html#a3ca87e1ce9b98eccb21ed318dd61daac" title="parser::get_param_from\l_tag_list" alt="" coords="370,129,530,171"/>
<area shape="rect" id="node10" href="namespaceparser.html#a20cf12b9337602e6318ccd187ae7b74a" title="parser::combine_tag_list" alt="" coords="368,195,532,222"/>
<area shape="rect" id="node11" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="402,246,498,273"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="604,5,745,47"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="592,71,757,112"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="580,137,769,163"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="593,187,757,214"/>
<area shape="rect" id="node12" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="609,239,740,280"/>
</map>
</div>
<div id="dynsection-13" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-13-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-13-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-13-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a6a47216019d22dcdef704575229a311c_icgraph.png" border="0" usemap="#lambda__table_8f90_a6a47216019d22dcdef704575229a311c_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a6a47216019d22dcdef704575229a311c_icgraph" id="lambda__table_8f90_a6a47216019d22dcdef704575229a311c_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="192,5,288,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="336,5,455,32"/>
</map>
</div>

</div>
</div>
<a id="a57cbad9c9308836a77843f4df0439ab9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57cbad9c9308836a77843f4df0439ab9">&#9670;&nbsp;</a></span>lambda_table_stats()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_stats </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#a3d51b10929f9553dffbc685789c84154">lambda_table::nvar_out</a>, <a class="el" href="namespacelambda__table.html#a4d16b35a4f74ee3152408a800d01cc8e">lambda_table::output_data</a>, <a class="el" href="namespacelambda__table.html#acdc92cf5c94839d48f456f32b301fad5">lambda_table::output_name</a>, <a class="el" href="namespacelambda__table.html#afd6a553678710725d04b50367bce37f8">lambda_table::z3</a>, <a class="el" href="namespacelambda__table.html#a8f9319560a1a470d14b6c3e6dc4eb978">lambda_table::zmean</a>, and <a class="el" href="namespacelambda__table.html#af66fc59add5e25c263d6401c3a104115">lambda_table::zvar</a>.</p>
<div id="dynsection-14" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-14-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-14-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-14-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a57cbad9c9308836a77843f4df0439ab9_icgraph.png" border="0" usemap="#lambda__table_8f90_a57cbad9c9308836a77843f4df0439ab9_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a57cbad9c9308836a77843f4df0439ab9_icgraph" id="lambda__table_8f90_a57cbad9c9308836a77843f4df0439ab9_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="188,5,284,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="332,5,451,32"/>
</map>
</div>

</div>
</div>
<a id="aa187fa331bf1e1614b06a7e346f6c537"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa187fa331bf1e1614b06a7e346f6c537">&#9670;&nbsp;</a></span>lambda_table_write()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_write </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#a4f6a2be7d1c8dbf120f0988bbd444e56">lambda_table::mask</a>, <a class="el" href="namespacelambda__table.html#afeaf8cc9f17e11e93717d1b985356496">lambda_table::n3</a>, <a class="el" href="namespacelambda__table.html#a3d51b10929f9553dffbc685789c84154">lambda_table::nvar_out</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>, <a class="el" href="namespacelambda__table.html#a4d16b35a4f74ee3152408a800d01cc8e">lambda_table::output_data</a>, <a class="el" href="namespacelambda__table.html#acdc92cf5c94839d48f456f32b301fad5">lambda_table::output_name</a>, <a class="el" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893">nga_io::write_preamble_nga_io_binary()</a>, <a class="el" href="namespacelambda__table.html#afd6a553678710725d04b50367bce37f8">lambda_table::z3</a>, <a class="el" href="namespacelambda__table.html#a8f9319560a1a470d14b6c3e6dc4eb978">lambda_table::zmean</a>, and <a class="el" href="namespacelambda__table.html#af66fc59add5e25c263d6401c3a104115">lambda_table::zvar</a>.</p>
<div id="dynsection-15" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-15-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-15-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-15-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_cgraph.png" border="0" usemap="#lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_cgraph" alt=""/></div>
<map name="lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_cgraph" id="lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_cgraph">
<area shape="rect" id="node2" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893" title="nga_io::write_preamble\l_nga_io_binary" alt="" coords="188,5,344,47"/>
<area shape="rect" id="node3" href="namespacenga__io.html#a80567cb65b887edb8bd7e3907cde6210" title="nga_io::init_nga_io\l_types" alt="" coords="392,5,523,47"/>
</map>
</div>
<div id="dynsection-16" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-16-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-16-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-16-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_icgraph.png" border="0" usemap="#lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_icgraph" alt=""/></div>
<map name="lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_icgraph" id="lambda__table_8f90_aa187fa331bf1e1614b06a7e346f6c537_icgraph">
<area shape="rect" id="node2" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="188,5,284,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="332,5,451,32"/>
</map>
</div>

</div>
</div>
<a id="a156afd3c5ea9b30200228994fcfc709a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a156afd3c5ea9b30200228994fcfc709a">&#9670;&nbsp;</a></span>select_flamelets()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_setup::select_flamelets </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#aa10c41af3f6b67eeaa00f610b30ea54e">lambda_table::nfiles</a>, <a class="el" href="namespacelambda__table.html#ac0ac2887db22701839f5f738dbb15691">lambda_table::nzmean</a>, <a class="el" href="namespacelambda__table.html#a0de719bc43b14433953adae2fef6b9c4">lambda_table::nzvar</a>, <a class="el" href="namespacelambda__table.html#ab92eacfdc6478cd272026ed1ec243868">lambda_table::postconv</a>, and <a class="el" href="lambda__table_8f90.html#ab7492e211091de6cd84614aeb7aa486a">sort_flamelets()</a>.</p>
<div id="dynsection-17" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-17-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-17-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-17-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_cgraph.png" border="0" usemap="#lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_cgraph" alt=""/></div>
<map name="lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_cgraph" id="lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_cgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#ab7492e211091de6cd84614aeb7aa486a" title="sort_flamelets" alt="" coords="171,5,275,32"/>
</map>
</div>
<div id="dynsection-18" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-18-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-18-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-18-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_icgraph.png" border="0" usemap="#lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_icgraph" alt=""/></div>
<map name="lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_icgraph" id="lambda__table_8f90_a156afd3c5ea9b30200228994fcfc709a_icgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#a6a47216019d22dcdef704575229a311c" title="lambda_table_setup" alt="" coords="171,5,309,32"/>
<area shape="rect" id="node3" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="357,5,453,32"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="501,5,620,32"/>
</map>
</div>

</div>
</div>
<a id="ab7492e211091de6cd84614aeb7aa486a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab7492e211091de6cd84614aeb7aa486a">&#9670;&nbsp;</a></span>sort_flamelets()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine lambda_table_setup::sort_flamelets </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacelambda__table.html#aa10c41af3f6b67eeaa00f610b30ea54e">lambda_table::nfiles</a>, and <a class="el" href="namespacelambda__table.html#ab92eacfdc6478cd272026ed1ec243868">lambda_table::postconv</a>.</p>
<div id="dynsection-19" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-19-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-19-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-19-content" class="dyncontent" style="display:none;">
<div class="center"><img src="lambda__table_8f90_ab7492e211091de6cd84614aeb7aa486a_icgraph.png" border="0" usemap="#lambda__table_8f90_ab7492e211091de6cd84614aeb7aa486a_icgraph" alt=""/></div>
<map name="lambda__table_8f90_ab7492e211091de6cd84614aeb7aa486a_icgraph" id="lambda__table_8f90_ab7492e211091de6cd84614aeb7aa486a_icgraph">
<area shape="rect" id="node2" href="lambda__table_8f90.html#a6a47216019d22dcdef704575229a311c" title="lambda_table_setup" alt="" coords="323,5,461,32"/>
<area shape="rect" id="node5" href="lambda__table_8f90.html#a156afd3c5ea9b30200228994fcfc709a" title="select_flamelets" alt="" coords="157,31,275,57"/>
<area shape="rect" id="node3" href="lambda_8f90.html#a192c5d2618ed308a0d8e5c53fae46284" title="lambda_func" alt="" coords="509,5,605,32"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="653,5,772,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
